* {
 margin:0;
 padding:0;
word-break: break-all;
}

body {
 text-align:center;
}
 
#container {
 width:900px;
 margin-left:auto;
 margin-right:auto;
 text-align:left;
}

#boxA {
 background:#66b5ff;
}
 
#boxBindex {
 margin-top:5px;
 width:740px;
 float:right;
 background:#ccf;
}

#boxB {
 margin-top:5px;
 width:740px;
 float:right;
 background:#ffffff;
}
 
#boxC {
 margin-top:5px;
 width:160px;
 float:right;
 background:#ffffff;
}
 
#boxD {
 width:100%;
 clear:right;
 background:#cfc;
}

h1 {
 margin-top:5px;
 color:#808080;
 font-size: 15px
}
h2 {
 margin:0px;
 color:#808080;
 font-size: 20px
}
h3 {
 margin:5px;
 color:#808080;
 font-size: 20px
}
h4 {
 margin:5px;
 color:#808080;
 font-size: 20px
}

h5 {
 margin:5px;
 color:#808080;
 font-size: 20px
}
h6 {
 margin:5px;
 color:#808080;
 font-size: 20px
}

strong {
 font-weight: lighter;
}
em {
 font-style: normal;
}

.texttop {
margin-top:7px;
margin-bottom:1px;
margin-right:0px;
margin-left:0px;}

.text {
 margin-left:10px;
 letter-spacing:3px;
 line-height:25px;
}

.rptext {
 margin-top:5px;
 color:#808080;
 font-size: 18px;
 font-weight:700
}


.image {
margin-top:0px;
margin-bottom:0px;
margin-right:0px;
margin-left:0px;

}

.containertop {
 width:900px;
 margin-left:auto;
 margin-right:auto;
 text-align:left;
}

.boxAtop {
 margin:0;
}

.boxBtop {
 width:475px;
 float:right;
}

.boxCtop {
 width:425px;
 float:right;
}

.boxDtop {
width:100%;
clear:right;
}

.containerrp {
 width:740px;
 margin-left:auto;
 margin-right:auto;
 text-align:left;
}

.boxArp {
 width:740px;
 float:right;
}

.boxBrp {
 width:440px;
 float:right;
}

.boxCrp {
 width:300px;
 float:right;
}

.boxDrp {
 width:100%;
 clear:right;
}

table.table-01 {
margin-left:5px;
width: 96%;
border: 1px #E3E3E3 solid;
border-collapse: collapse;
border-spacing: 0;
}

table.table-01 th {
padding: 5px;
border: #E3E3E3 solid;
border-width: 0 0 1px 1px;
background: #F5F5F5;
font-weight: bold;
line-height: 120%;
text-align: center;
}
table.table-01 td {
padding: 5px;
border: 1px #E3E3E3 solid;
border-width: 0 0 1px 1px;
text-align: center;
}